/* BASIC ----------------------------------------------------------------------- */
/* Page Parts ------------------------------------------------------------------ */
html {
	height: 100%;
}
body {
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	height: 100%;
}

body img {
	height: 100%;
}

div#siteframe {
	width: 90%;
	max-width: 950px;
	margin: 20px auto 0 auto;
	min-height: 100%;
}
div#contentframe {
	margin: 0;
	padding: 0;
	position: relative;
	height: 100%;
	background: url(../img/contentframe_bg.png) repeat-y left top transparent;
}
div#content {
background-color: #E6E6E6;
	margin: 0;
	padding: 20px;
}
div#left_bar {
	width: 230px;
	min-height: 1px;
	height: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
div#center {
	width: 681px;
	margin-top: 20px;
	margin-left: -210px;
	padding-right: 18px;
	float: left;
	height: 100%;
}
div#right_bar {
	width: 159px;
	margin: 5px 0 20px 0;
	padding: 0 35px;
	float: left;
	height: 100%;
	border-left: 1px solid #100f0f;
}


/* Header ---------------------------------------------------------------------- */
div#header {
	margin: 0;
	padding: 0; 


}
div#logo  {
	float: left;
	margin: 0;
	padding: 0;
}
div#meta {
	float: right;
	margin: 0;
	padding: 0;
}
div#metanavigation {
	margin: 0;
	padding: 0;
}
div#metanavigation ul {
	margin: 0;
	padding: 0;
}
div#metanavigation ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline-block;
}
div#metanavigation ul li a {
	margin: 0 0 0 2px;
	padding: 6px 5px 6px 5px;
	text-decoration: none;
	color: #fff;
	background: url(../img/metanavigation_bg.png) repeat left top transparent;
}
div#metanavigation ul li a:hover,
div#metanavigation ul li.current a {
	background: url(../img/metanavigation_bg_hover.png) repeat left top transparent;
}
div#search {
	width: 199px;
	height: 34px;
	background: url(../img/metanavigation_bg.png) repeat left top transparent;
	margin: 15px 0 0 3px;
	padding: 11px 16px 0 0;
text-align: right;
}
div#portlet_search {
	margin: 0;
	padding: 0;
}
div#search h3.portlet-title {
	display: none;
}
#portlet-search-button {
	width: 20px;
	height: 20px;
	background: url(../img/search.png) no-repeat left top;
	border: none;
	text-indent: 5000em;
	margin-left: -26px;
	cursor: pointer;
	overflow: hidden;
}
#portlet-search-input {
	margin: 0;
	padding: 3px 26px 3px 5px;
	width: 157px;
	border-radius: 10px;
	border-color: #bbb;
	
}




/* Footer ---------------------------------------------------------------------- */
div#footer {
	background: #100f0f;
	padding: 0 0 20px 0;
}
div#footer_inner {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 85%;
	color: #dcdbdb;
}
div#footer_inner a {
	color: #dcdbdb;
	text-decoration: none;
}
div#footer_inner a:hover {
	text-decoration: underline;
}


/* Additional stuff ------------------------------------------------------------ */
img#background_image {
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
}
.message {
	border: 1px solid #0075be;
	color: #0075be;
	background: #c8e6f9;
}